variables:
  EXPORT_DIR: "/var/www/html/pages"

pages-master:
  stage: deploy
  script:
    - mkdir -p "$EXPORT_DIR/INsource"     
    - cp -r * "$EXPORT_DIR/INsource"
  tags:
    - production
  only:
    - master